<sb-layout-dashboard>
    <sb-dashboard-head title="Pagina principal" [hideBreadcrumbs]="false">

    </sb-dashboard-head>
    <sb-dashboard-cards>

    </sb-dashboard-cards>
    <sb-dashboard-charts>

    </sb-dashboard-charts>
    <sb-dashboard-tables>

    </sb-dashboard-tables>
</sb-layout-dashboard>
